Mailinglist Archive: opensuse-updates (170 mails)

< Previous Next >
openSUSE-RU-2016:0392-1: moderate: Recommended update for poppler, poppler-qt, poppler-qt5, kdepim
openSUSE Recommended Update: Recommended update for poppler, poppler-qt,
poppler-qt5, kdepim
______________________________________________________________________________

Announcement ID: openSUSE-RU-2016:0392-1
Rating: moderate
References: #914316 #927466 #953957
Affected Products:
openSUSE Leap 42.1
______________________________________________________________________________

An update that has three recommended fixes can now be
installed.

Description:

This update for poppler, kfilemetadata5 and kdepim fixes the following
issues:

- poppler

+ Graphical issue with a fillable PDF file -fix annotations with
transparent color in PDF files (boo#914316)
+ Poppler die not display standard ligatures correctly (boo#927466)

This update also contains the new poppler-qt5 package.

- kdepim

+ Make sure that akonadi-search gets installed as that it contains the
search agents
+ Kjots is now offered as a separate package based on Frameworks. No
longer obsolete or conflict it.

This update was partially imported from the SUSE:SLE-12:Update update
project.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.1:

zypper in -t patch openSUSE-2016-174=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.1 (i586 x86_64):

akonadi_resources-15.12.1-12.2
akonadi_resources-debuginfo-15.12.1-12.2
akregator5-15.12.1-12.2
akregator5-debuginfo-15.12.1-12.2
blogilo5-15.12.1-12.2
blogilo5-debuginfo-15.12.1-12.2
kaddressbook5-15.12.1-12.2
kaddressbook5-debuginfo-15.12.1-12.2
kalarm5-15.12.1-12.2
kalarm5-debuginfo-15.12.1-12.2
kdepim-15.12.1-12.2
kdepim-debuginfo-15.12.1-12.2
kdepim-debugsource-15.12.1-12.2
kleopatra5-15.12.1-12.2
kleopatra5-debuginfo-15.12.1-12.2
kmail5-15.12.1-12.2
kmail5-debuginfo-15.12.1-12.2
knotes5-15.12.1-12.2
knotes5-debuginfo-15.12.1-12.2
kontact5-15.12.1-12.2
kontact5-debuginfo-15.12.1-12.2
korganizer5-15.12.1-12.2
korganizer5-debuginfo-15.12.1-12.2
ktnef5-15.12.1-12.2
ktnef5-debuginfo-15.12.1-12.2
libkdepim-15.12.1-12.2
libkdepim-debuginfo-15.12.1-12.2
libpoppler-cpp0-0.24.4-9.1
libpoppler-cpp0-debuginfo-0.24.4-9.1
libpoppler-devel-0.24.4-9.1
libpoppler-glib-devel-0.24.4-9.1
libpoppler-glib8-0.24.4-9.1
libpoppler-glib8-debuginfo-0.24.4-9.1
libpoppler-qt4-4-0.24.4-9.1
libpoppler-qt4-4-debuginfo-0.24.4-9.1
libpoppler-qt4-devel-0.24.4-9.1
libpoppler-qt5-1-0.24.4-9.1
libpoppler-qt5-1-debuginfo-0.24.4-9.1
libpoppler-qt5-devel-0.24.4-9.1
libpoppler44-0.24.4-9.1
libpoppler44-debuginfo-0.24.4-9.1
poppler-debugsource-0.24.4-9.1
poppler-qt-debugsource-0.24.4-9.1
poppler-qt5-debugsource-0.24.4-9.1
poppler-tools-0.24.4-9.1
poppler-tools-debuginfo-0.24.4-9.1
typelib-1_0-Poppler-0_18-0.24.4-9.1


References:

https://bugzilla.suse.com/914316
https://bugzilla.suse.com/927466
https://bugzilla.suse.com/953957


< Previous Next >
This Thread
  • No further messages